Browsing Silesian translation

4 of 16 results
4.
An application is attempting to perform an action that requires privileges. Authentication as one of the users below is required to perform this action.
Program prōbuje dokōnać ôperacyje, co wymogo uprawniyń. Żeby dokōnać tyj ôperacyje, wymogano je autoryzacyjo za jednego z używoczy niżyj.
Translated by Grzegorz Kulik on 2019-06-09
Located in ../src/polkitgnomeauthenticationdialog.c:672
4 of 16 results

This translation is managed by Silesian Ubuntu Translation, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.